# Generated by Django 3.0 on 2020-01-03 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0005_mission_type_mission'),
    ]

    operations = [
        migrations.AddField(
            model_name='commande',
            name='numero',
            field=models.IntegerField(null=True),
        ),
    ]
